# Tutoring Tabulist

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Research |
| Slot Type | Specialist |
| Scope | Tabulus buildings in range |
| Source | All Traders |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Knowledge Area Effect | Tabulus | +1 | Radius-based |

## Improves Buildings

- Tabulus (Latium)

## Stack Rules

Unknown

## Usage Patterns

Place in a villa or officium near Tabulus buildings to enhance their knowledge area effect output by +1.

## Common Pitfalls

Ensure Tabulus buildings are within the specialist's area of effect for the bonus to apply.
